@import 'carousel.css';
@import 'lightbox.css';
@import 'js-flickr-gallery.css';
@import 'font-family:Myriad Pro';

/* CSS Document */
.test {
	border:1px solid red
}
/* global */
body {
	background-color: #EDEDED;
	color: #3D3D3D;
	font-family: Arial, Helvetica, sans-serif;
}
a {
	color: #3D3D3D;
	text-decoration: none;
}
a:hover {
	color: #7B8738;
}
a:hover, a:focus {
	color: #3D3D3D;
	outline: none;
}
a:hover, a:active {
	outline: 0 none;
}
.underline {
	text-decoration: underline;
}
*::-moz-selection {
 background: none repeat scroll 0 0 #FFCB05;
 color: #3D3D3D;
 text-shadow: none;
}
button::-moz-focus-inner {
 outline: 0;
}
*:focus {
	outline: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
}
p {
	margin-bottom: 10px;
	margin-top: 10px;
}
/* news box */
.headlines {
	background: none repeat scroll 0 0 #FFFFFF;
	color: #3D3D3D;
	margin-bottom: 20px;
	width: 100%;
}
.headlines ul {
	list-style-type: none;
	margin: 0;
}
.headlines li {
	border-top: 1px solid #DBDBDB;
	padding: 5px;
}
.headlines li:first-child {
	border-top: 0px solid;
}
.headlines li a {
	display: block;
	text-decoration: none;
}
.headlines li a:hover, .headlines .list a:focus {
	background-color: #DBDBDB;
	color: #3D3D3D;
	text-decoration: none;
}
/* button */
.btn-inverse {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #363636;
	background-image: -moz-linear-gradient(top, #444444, #222222);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#444444), to(#222222));
	background-image: -webkit-linear-gradient(top, #444444, #222222);
	background-image: -o-linear-gradient(top, #444444, #222222);
	background-image: linear-gradient(to bottom, #444444, #222222);
	background-repeat: repeat-x;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff444444', endColorstr='#ff222222', GradientType=0);
	border-color: #222222 #222222 #000000;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
 *background-color: #222222;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-inverse:hover, .btn-inverse:focus, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] {
	color: #ffffff;
	background-color: #3D3D3D;
 	*background-color: #151515;
}
.btn-inverse:active, .btn-inverse.active {
	background-color: #080808 \9;
}
#download {
  background-color: #ede66c;
  border-color: #ddd;
}
#download h4 {
  color: #3D3D3D;
  font-size: 1.2em;
  font-weight: 100;
}
#download:hover,
#download:focus,
#download:active,
#download.active {
  color: #fff;
  background-color: #ffffcc;
  border-color: #ccc;
}

.more-news-archive {
	margin-bottom: 20px;
    background-color: #DBDBDB;
    background-image: linear-gradient(to bottom, #FEFEFE, #DBDBDB);
    color: #3D3D3D;
    display: block;
    font-size: 12px;
    font-weight: 100;
    text-decoration: none;
    text-shadow: 0 1px 1px #FFFFFF;
	border: 1px solid #ddd;
}
.more-news-archive:hover {
    background-image: linear-gradient(to bottom, #eee, #999);
}

/* head banner area */
.banner-back {
	/* background: url("../../images/global/cerdec_world_banner.jpg") repeat; */
	height: 120px;
	background-size: cover;
	background-color:#000000;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
}
.army-rdecom-logo {
	float: left;
	height: 25px;
	padding: 10px 10px 0 10px;
	font-family:Myriad Pro;
	
}
.army-rdecom-logo img {
	display:inline-block;
}
.cerdec {
	display:inline-block;
	float:right;
	color: #999;
	margin-top: 20px;
	width: 300px;
	height: 84px;
	text-align:center;
	font-family:Myriad Pro;
	
}

.C5ISR_TOP {
	display:inline-block;
	float:right;
	color: #999;
	margin-top: 40px;
	padding-right:30px;
	width: 700px;
	height: 84px;
	text-align:right;
	font-size:24px;
	font-family:Myriad Pro;
	color:#ffffff;
	
}

.navbar-brand {
	display: none;
}
/* navigation*/ 
.brand {
	text-indent: -9999px
}
.navbar .nav > li > a {
	padding: 10px;
	font-size: 13px;
	color: #3D3D3D;
	font-weight: bold;
	text-shadow: none;
}
.navbar-inner {
	background: #CFCFCF url("../../images/global/nav_gradient.gif") repeat-x scroll 0 0;
	border-bottom: 1px solid #B6B6B6;
	margin-bottom: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.navbar .nav li {
	border-right: 1px solid #DDD;
	color: #000
}
.navbar .nav li:last-child {
	border-right: none
}
.navbar .nav > li > a:hover {
	color: #7B8738
}
/*this will allow navigation to open on hover can not use when using nested dropdowns

ul.nav li.dropdown:hover ul.dropdown-menu { display: block; margin-top: -2px; }*/



.dropdown-menu li > a:hover, .dropdown-menu .active > a, .dropdown-menu .active > a:hover {
	color: #fff;
	text-decoration: none;
	background-color: #3d3d3d;
}
/*.dropdown-menu>li>a:hover,.dropdown-menu>li>a:focus,.dropdown-submenu:hover>a,.dropdown-submenu:focus>a{
	color: #fff;
	background-color: #3d3d3d;
	background-image: none;
	filter: none;
	text-decoration: none;
	}
	*/
.nav-list > .active > a, .nav-list > .active > a:hover, .nav-list > .active > a:focus {
	background-color: #363636;
	background-image: linear-gradient(to bottom, #444444, #222222);
	background-repeat: repeat-x;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	color: #fff;
}
/* styles for non-linked navigation headings */
.null-link {
	clear: both;
	color: #333333;
	display: block;
	font-weight: normal;
	line-height: 20px;
	padding: 3px 10px;
	white-space: nowrap;
	cursor: pointer;
}
.null-link-arrow {
	background: url("../../images/global/null_arrow.png") repeat-x scroll 0 0;
	display: block;
	float: right;
	height: 10px;
	margin-right: -5px;
	margin-top: 5px;
	width: 5px;
}
.null-link span:hover {
	color: #fff;
	background-color: #333333;
}
/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	z-index: 20;
}
.navbar {
	margin-bottom: 0px;
	border-radius: 0px;
	min-height: 0px;
	background: #CFCFCF url("../../images/global/nav_gradient.gif") repeat-x scroll 0 0;
	border-bottom: 1px solid #B6B6B6;
}
/* flip around the padding for proper display in narrow viewports */
.navbar-wrapper .container {
	padding-right: 0;
	padding-left: 0;
}
.navbar-wrapper .navbar {
	padding-right: 15px;
	padding-left: 15px;
}
/* smaller side page navigation list */
.well .nav > li > a {
	padding: 3px;
0px;
0px;
3px;
}
/* bs-3 multi-level work around */
.dropdown-submenu {
	position:relative;
}
.dropdown-submenu>.dropdown-menu {
	top:0;
	left:100%;
	margin-top:-6px;
	margin-left:-1px;
	-webkit-border-radius:0 6px 6px 6px;
	-moz-border-radius:0 6px 6px 6px;
	border-radius:0 6px 6px 6px;
}
.dropdown-submenu:hover>.dropdown-menu {
	display:block;
}
.dropdown-submenu>a:after {
	display:block;
	content:" ";
	float:right;
	width:0;
	height:0;
	border-color:transparent;
	border-style:solid;
	border-width:5px 0 5px 5px;
	border-left-color:#cccccc;
	margin-top:5px;
	margin-right:-10px;
}
.dropdown-submenu:hover>a:after {
	border-left-color:#ffffff;
}
.dropdown-submenu.pull-left {
	float:none;
}
.dropdown-submenu.pull-left>.dropdown-menu {
	left:-100%;
	margin-left:10px;
	-webkit-border-radius:6px 0 6px 6px;
	-moz-border-radius:6px 0 6px 6px;
	border-radius:6px 0 6px 6px;
}
/* core 8 styles using well */
.well {
	box-shadow: 0 0 4px rgba(153, 153, 153, 0.75);
	padding: 1px;
}
.well .title {
	background-color: #707070;
	padding: 5px 10px;
	text-shadow: 0 -1px 1px #3D3D3D;
}
.well .title {
	background-color: #707070;
	padding: 5px 10px;
	text-shadow: 0 -1px 1px #3D3D3D;
}
.well h4 {
	color: #FFFFFF;
	font-weight: 100;
	margin: 0;
}
/* sidebar styles flickr twitter facebook */
.dir-side .title {
	background-color: #707070;
	padding: 5px 10px;
	text-shadow: 0 -1px 1px #3D3D3D;
}
.dir-side h4 {
	color: #FFFFFF;
	font-weight: 100;
	margin: 0;
}
.dir-side .list-group-item:first-child {
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
}
.list-group-item {
	padding: 0px;
}
.well-small {
	background: #333 url("../../images/global/dark_fade.png") repeat-x scroll 0 0;
	box-shadow: 0 0 4px rgba(153, 153, 153, 0.75);
	border: 2px solid #ddd;
	padding: 1px;
	margin-bottom: 20px;
	text-align:center;
}
.well-small p {
	font-size: 18px;
	color: #fff;
	text-align: center;
}
.well-small .btn {
	margin-bottom: 5px;
}
.well-small .title {
	background-color: #707070;
	padding: 5px 10px;
	margin-bottom: 5px;
	text-shadow: 0 -1px 1px #3D3D3D;
}
.well-small h4 {
	color: #FFFFFF;
	font-size: 1.2em;
	font-weight: 100;
	margin: 0;
}
.well-small img {
	padding: 0px;
	text-align:center;
	display: inline;
}
.well-small hr {
	clear: both;
	margin: 8px 0;
	border: 0;
	border-top: 1px solid #333;
	border-bottom: 1px solid #3D3D3D;
}
.well-small a {
	color: #fff;
}
.dark-grey-side {
	padding:10px;
	text-align: center
}
.directorates {
	margin-bottom: 10px;
}
.youtube_side {
	text-align: center
}
/* accordian panel conversion */
.panel-heading {
	background-color: #F5F5F5;
	background-image: linear-gradient(to bottom, #FFFFFF, #E6E6E6);
	background-repeat: repeat-x;
	border-color: #CCCCCC #CCCCCC #B3B3B3;
	border-image: none;
	border-radius: 4px;
	border-style: solid;
	border-width: 1px;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
	color: #333333;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
	cursor: pointer;
}
.panel-heading .accordion-toggle:after {
	font-family: 'Glyphicons Halflings';
	content: "\e114";
	float: right;
	color: grey;
}
.panel-heading .accordion-toggle.collapsed:after {
	content: "\e080";
}
#news-thumb .thumbnail {
	background-color: #fff;
	padding: 5px;
	min-height: 450px;
}
#dir-side {
	padding-top: 6px;
	padding-bottom: 2px;
}
#dir-side > li > a {
	padding: 6px 15px;
}
/* home CORE */
.core.thumbnails {
	min-height:200px;
}
.core.thumbnails a {
	color: #fff;
}
.core.thumbnails p {
	padding-left: 5px;
	padding-right: 5px;
}
.core.thumbnails img {
	margin-right:5px
}
/* breadcrumbs */
.breadcrumb {
	background-color: #FBFBFB;
	background-image: -moz-linear-gradient(center top, #FFF, #F5F5F5);
	background-repeat: repeat-x;
	border: 1px solid #DDD;
	border-radius: 3px 3px 3px 3px;
	box-shadow: 0 1px 0 #FFFinset;
	list-style: none outside none;
	font-size: 12px;
	font-variant:small-caps;
	margin: 0 0 10px;
	margin-top:0px;
	padding: 0 14px;
}
/* home page articles area */
.media {
	background-color: #fff;
	padding: 0 10px 10px 10px;
	border: 1px solid #ddd;
}
.media img {
	margin: 10px 10px 0 0
}
.media-body button a {
	color: #FFF;
}
#hpCarousel .carousel-caption {
	padding: 0px 0px 25px 0px;
}
/* home footer */
.footer {
	color: #fff;
	border-top: 1px solid #ddd;
	background-color: #4E4E4E;
	padding: 10px;
	margin-bottom: 20px;
}
.footer a {
	color: #E3E3E3;
	text-transform:capitalize
}
.footer p {
	color: #cccccc;
}
/* main page styles */
#inside-articles {
	background-color: #FFFFFF;
	border: 1px solid #DDDDDD;
	margin-bottom: 15px;
	padding: 10px;
}
/*#inside-articles img {
    margin: 10px;
}*/

#inside-articles a {
	font-weight: bold;
	text-decoration:underline;
}
#inside-articles .hero-unit {
	background: url("../../images/global/light_fade.png") repeat-x scroll 0 0 / cover #EEEEEE;
	border: 2px solid #DDDDDD;
	border-radius: 6px;
	box-shadow: 0 0 4px rgba(153, 153, 153, 0.75);
	padding: 10px;
	border-radius: 6px;
	box-shadow: 2px 4px 4px #666666;
}
#inside-articles .page-header {
	border-bottom-color: #DDDDDD;
	clear: both;
	margin: 0 0 5px 0;
	padding-top: 0px;
}
#inside-articles .page-header h1 {
	clear: both;
	font-size: 2em;
	line-height: 1.1em;
	text-transform: uppercase;
}
#inside-articles .page-header h2 {
	clear: both;
	font-size: 1.4em;
	line-height: 1.1em;
	padding-top: 0;
	text-transform: uppercase;
}
#inside-articles .page-header h2:nth-of-type(n+2) {
	padding-top: 0;
}
#inside-articles small {
	text-transform: none;
}
#inside-articles h3 {
	font-size: 1.2em;
	line-height: 1.2em;
}
#inside-articles h4 {
	font-size: 1.1em;
}
#inside-articles span {
	font-weight: 600;
}
#inside-articles btn a:visited {
	color: #FFFFFF;
}
#inside-articles .span5 {
	margin-right: 20px;
}
/*#inside-articles img {
    margin: 20px;
}*/

#soc-media {
	margin-bottom:5px;
}
/* news and media */
#article-caption {
	background: url("../../images/global/dark_fade.png") repeat-x scroll 0 0 #333333;
	border: 2px solid #DDDDDD;
	box-shadow: 0 0 4px rgba(153, 153, 153, 0.75);
	color: #FFFFFF;
	font-size: 0.8em;
	font-style: italic;
	line-height: 1em;
	margin: auto 10px auto auto;
	min-width: 100px;
	padding: 10px;
	text-align: left;
}
#article-caption p {
	margin-top: 10px;
}
#myCarouselNews p {
	font-size: 0.8em;
	font-style: italic;
}
#myCarouselNews {
	min-height: 150px;
}
.article-lists {
	margin-left: 350px;
}
.hero-unit {
	background-color: #EEEEEE;
	border-radius: 6px;
	color: inherit;
	font-size: 18px;
	font-weight: 200;
	line-height: 30px;
	padding: 60px;
}
.hero-unit img {
	margin: -5px 10px 20px 0px;
	position:relative;
	z-index:100;
}
.hero-unit p {
	font-size: .98em;
	line-height: 1.2em;
	padding: 0;
}
.hero-unit h1 {
	color: inherit;
	font-size: 60px;
	letter-spacing: -1px;
	line-height: 1;
	margin-bottom: 0;
}
.hero-unit li {
	line-height: 30px;
}
.hero-unit h1 {
	font-size: 1.2em;
	line-height: 1.1em;
	text-transform: uppercase;
}
.hero-unit h3 {
	font-size: 1.2em;
	line-height: 1.5em;
}
.hero-unit li {
	line-height: 20px;
}
.page-header {
	padding-bottom: 0;
}
#article-caption img {
	display: block;
	margin: auto;
	text-align: center;
}
#article-caption p {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 200;
	font-size: 1em;
	line-height: 1.2em;
	clear: both;
	padding-top: 10px;
}
.m-inside {
	display: none;
}
.img-polaroid {
	background-color: #FFFFFF;
	border: 1px solid rgba(0, 0, 0, 0.2);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
	padding: 4px;
}
.org-box {
	background: url("../../images/student_programs/sp_top_boxes.png") repeat scroll 0 0 / cover rgba(0, 0, 0, 0);
	border: 2px solid #DDDDDD;
	box-shadow: 0 0 4px rgba(153, 153, 153, 0.75);
	padding-bottom: 10px;
}
.org-box img {
	padding: 10px
}
.org-box h4 {
	color: #FFFFFF;
	font-size: 0.9em;
	margin-bottom: 0;
	margin-top: 25px;
	text-transform: uppercase;
}
.org-box-wrapper {
	float:none;	
    margin: 0 auto;

}
#org .page-header h2 {
	padding-top:15px
}
/* student programs */

#sp {
	background: url("../../images/student_programs/sp_top_boxes.png") repeat scroll 0 0 / cover rgba(0, 0, 0, 0);
	border: 2px solid #DDDDDD;
	box-shadow: 0 0 4px rgba(153, 153, 153, 0.75);
	display: inline-block;
	margin-bottom: 15px;
	margin-right: 10px;
	padding: 5px;
	text-align: center;
	width: 150px;
}
#sp h4 {
	color: #FFFFFF;
	font-size: 0.9em;
	margin-bottom: 0;
	margin-top: 25px;
	text-transform: uppercase;
}
#sp img {
	margin: 0;
}
.sp-warning {
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background-color: #D1BE3D;
	background-image: linear-gradient(to bottom, #D8BF13, #D1BE3D);
	background-repeat: repeat-x;
	border-color: #CCCCCC #CCCCCC #B3B3B3;
	border-image: none;
	border-radius: 4px;
	border-style: solid;
	border-width: 1px;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
	color: #333333;
	display: inline-block;
	font-size: 14px;
	line-height: 18px;
	margin-bottom: 20px;
	padding: 4px 12px;
	text-align: center;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
	vertical-align: middle;
}
#camp .thumbnail {
	margin-right:35px;
}
.comp-thumbs .thumbnail {
	margin-right:25px
}
.student-welcome {
	font-size: 2em;
		
}
/* contact page */


.input-group {
	margin-bottom: 15px
}
/* side widget contact */
.contact-side {
	text-align:left;
}
.contact-side {
	padding: 10px;
}
.contact-side label {
	margin-left:0px;
	margin-bottom:0px;
	color: #fff;
}
.contact-side label {
	margin-left:0px;
	margin-bottom:0px;
	color: #fff;
}
.contact-side input {
	width: 73%;
}
.contact-side textarea {
	width: 95%;
}
.group {
	display:none
}
.contact label {
	margin-left:10px;
	margin-bottom:0px;
}
textarea {
	border:1px solid #999999;
	width:100%;
	margin:5px 0;
	padding:3px;
}
.boxsizingBorder {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
 @media all and (max-width: 1200px) { /* screen size until 1200px */
body {
	font-size: 1.5em
}
h4 {
	font-size: 1.6em
}
}

 @media all and (max-width: 1000px) { /* screen size until 1000px */
body {
	font-size: 1.2em
}
h4 {
	font-size: 1.3em
}
.hero-unit p {
	clear:both
}

.C5ISR_TOP {
	display:none;
}

}
 @media all and (max-width: 500px) { /* screen size until 500px */
body {
	font-size: 1em
}
h4 {
	font-size: 1.3em
}
.breadcrumb {
	display:none
}
.banner-back {
	display: none
}
.navbar-brand {
	display: block;
	padding: 0px
}
#hpCarousel .carousel-caption {
	padding: 3px 3px 0px 3px
}
#hpCarousel .carousel-caption h1, h2, h3 {
	font-size: 15px;
}
.hero-unit p {
	clear:both;
	font-size: .78em
}
.print {
	display:none
}
#inside-articles {
	margin-top: 15px;
}
#inside-articles img {
	margin: 0px 0px 5px 0px;
	clear:both
}
#inside-articles .page-header h2 {
	margin-top: 0px
}
#inside-articles .hero-unit p {
	font-size: .68em;
}
#inside-articles p {
	font-size: 1.3em;
}
.modal h3 {
	font-size: 1.9em
}
.modal-body p {
	font-size: 1.3em;
}
.close {
	font-size: 41px
}
}
 @media print {
body {
	margin:0;
	padding:0;
	width: 1100px;
	height:900px;
	overflow: visible;
}
.hide-this {
	visibility:hidden
}
.modal {
	border: 0 none !important;
	float: none !important;
}
.modal-body {
	overflow: hidden;
	background-color:#ffffff;
	padding: 0px;
	left: -200px;
	top: -100px;
	width: 1000px;
	text-wrap:unrestricted;
	border: 0 none !important;
}
.modal-content {
	border: 0 none !important;
}
.modal-header {
	visibility: hidden
}
.modal-footer {
	visibility: hidden;
}
}

.currentDisp {
	display: none;
}

.futuredisp {
	padding: 25px;
	margin: 20px;
	background-color: #000000; 
	color: #fff;
	display: inline-block;
	outline: 4px dotted blue;
	
} 

.reagoHide {
display: none !important;
}

.welchHide {
display: none !important;
}